input {
	font-size: 11px;
	border: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 2px;
	background-image: url(../gfx/layout/form/formular_shadow.png);
	background-repeat: no-repeat;
	background-position: left top;
}



textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccc;
	padding: 2px;
	width: 290px;
	background-image: url(../gfx/layout/form/formular_shadow.png);
	background-repeat: no-repeat;
	background-position: left top;
}
form p {
	clear: left;
	color: #666666;
	line-height: 22px;
	margin: 10px 0 10px 0;
}
form p label {
	width: 150px;
	float: left;
}
.button_form {
	background-image: url(../gfx/layout/form/wyslij_wyslij.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	border: 0 none;
	cursor: pointer;
	height: 25px;
	width: 120px;
	margin-left:120px
}
.button_form:hover {
	background-position: 0px -25px;
}

.size {
	width: 300px;
	border: 1px solid #b4b4b4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
.form_kontakt_small_left {
	float: left;
	width: 45%;
	padding-right: 15px;
	margin-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	margin-top: 10px;
}
.form_kontakt_small_right {
	
	width: 85%;
	float: left;
	margin-top: 10px;
}
.form_error {
	width: 400px;
	color: #F00;
	margin-left: 120px;
}
#formularz_thx {
	text-align: center;
}
